@font-face {
  font-family: 'ARS Maquette Pro';
  src: url('../fonts/ARSMaquettePro-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ARSMaquettePro-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ARSMaquettePro-Light.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ARSMaquettePro-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ARSMaquettePro-Light.svg#827c2b148f99e25a37b83a622b480fb9') format('svg'); /* Legacy iOS */
       
  font-style: lighter;
  font-weight:  200;
}

@font-face {
    font-family: 'ARS Maquette Pro';
    src: url('../fonts/ARSMaquettePro-Medium.eot'); /* IE9 Compat Modes */
    src: url('../fonts/ARSMaquettePro-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/ARSMaquettePro-Medium.woff') format('woff'), /* Modern Browsers */
    url('../fonts/ARSMaquettePro-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/ARSMaquettePro-Medium.svg#827c2b148f99e25a37b83a622b480fb9') format('svg'); /* Legacy iOS */

    font-style: lighter;
    font-weight:  400;
}

@font-face {
    font-family: 'Tungsten Light';
    src: url('../fonts/Tungsten-Light.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Tungsten-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('../fonts/Tungsten-Light.woff') format('woff'), /* Modern Browsers */
            url('../fonts/Tungsten-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
            url('../fonts/Tungsten-Light.svg#b5844a1000d62ec95ae45aad21dc8060') format('svg'); /* Legacy iOS */

    font-style:   normal;
    font-weight:  200;
}

@font-face {
    font-family: 'Verlag-Bold';
    src: url('../fonts/Verlag-Bold.otf');
}

@font-face {
    font-family: 'Verlag-Book';
    src: url('../fonts/Verlag-Book.otf');
}

@font-face {
    font-family: 'Verlag-Light';
    src: url('../fonts/Verlag-Light.otf');
}
